Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 236715

Summary: [ja] Sinhala not translated on menu
Product: [Fedora] Fedora Reporter: Jens Petersen <petersen>
Component: scimAssignee: Jens Petersen <petersen>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: eng-i18n-bugs, khashida, noriko, tnagamot
Target Milestone: ---Keywords: i18n, MoveUpstream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-10-02 06:26:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jens Petersen 2007-04-17 09:15:25 UTC
Description of problem:
Sinhala is not translated to Japanese in the SCIM language menu.

Comment 1 Chester Cheng 2007-04-27 15:42:29 UTC
Hi Jens, do you need Localization Team's help on this?

Comment 2 Jens Petersen 2007-09-13 08:03:34 UTC
Thanks Chester.

I'm adding シンãƒãƒ©èªž to scim-1.4.7-3.fc8 and committing it in upstream trunk too.

Comment 3 Kiyoto Hashida 2007-10-02 07:47:47 UTC
Thanks, guys.